[<text>
<title>australian plans philippine branch for takeover</title>
<dateline>    hong kong, march 22 - </dateline>the australia based &lt;ariadne
australia ltd&gt;, plans to set up a branch in the philippines to
fulfill a prerequisite for the takeover of the philippine
brewing firm, &lt;san miguel corp&gt;, a hong kong newspaper said.
    the hong kong economic journal quoted a spokesman of
australian stock broker jacksons ltd as saying that &lt;barwon
farmlands ltd&gt;, a listed australian firm of which ariadne owns
a 30 pct stake, is planning a branch in the philippines.
    he added jacksons is arranging an offer by barwon to pay a
total 3.8 billion pesos in cash for 38 mln san miguel shares.
    barwon is offering 100 pesos each for 24 mln class a san
miguel shares and 14 mln class b stock. but the jacksons
spokesman noted that the more valuable a stock would only be
sold to filipinos or companies registered in the philippines.
    he said barwon has approached the philippine government
which seized the block of shares from the united coconut
planters bank, which is believed to be linked with the
country's deposed president ferdinand marcos.
    he added he expects a deal to be concluded between barwon
and the philippine government in 14 days as it is the only
offer in cash, the newspaper reported.
    hong kong economic journal also noted stock market rumours
that &lt;neptunia corp&gt;, a hong kong registered company which
controlled by san miguel's president andres soriano, is the
other party keen on the block of san miguel shares.
    the philippine's commission on good government ruled last
may against a move of neptunia to acquire 33 mln san miguel
shares controlled by the brewery firm's former chairman eduardo
cojuangco, who is also chairman of united coconut.
    commissioner ramon diaz said at the time the government
would not allow a subsidiary to buy into a parent firm, adding
san miguel could have offered the shares to other parties.
    the manila newspaper sunday times published a letter sent
yesterday to president corazon aquino from ariadne's chairman,
new zealander bruce judge, that he was offering cash equivalent
to five pct of the nation's yearly budget to buy the shares
from the government.
    "judge's offer of 3.8 billion pesos is about five pct of the
philippines' yearly budget," ariadne's philippine agent domingo
panganiban was quoted as telling reporters yesterday.
    spokesmen of ariadne, jacksons and neptunia were not
available for comment, nor any officials of the philippines.
    &lt;san miguel brewery ltd&gt;, a hong kong listed company which
is 69.65 pct held by neptunia on behalf of san miguel corp,
closed 40 cents higher at 15.50 h.k. dlrs on friday.
 reuter
</text>]